* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


body {
	font-family: "Open Sans", sans-serif;
	
}

html {
	scroll-behavior: smooth;
}

/* nav section */

nav {
	list-style-type: none;
	
	top: 0;
	position: sticky;
	background-color: white;
	padding: 1rem 10% 1rem 10%;
}

nav .nav, nav .nav-logo {
   margin: 0.5rem;
   display: inline;
}

.right-nav {
	float: right;
}

.tuitt-button {
   background-color: #c2195a;
   font-size: 0.8rem;
   color: #fff;
   padding: 0.5rem;
   border-radius: 25px;
   border: none;

}


/*
  content section (landing page)

*/

#bg-image {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	min-height: 42vh;
	z-index: 2;
}

.front-bg {
	background-color: rgba(0, 0, 0, .5);
	height: 42vh;
	z-index: 1;
}

.container {
	color: #fff;
	width: 35%;
	float: right;
	margin: 0px 13% 0px 11%;
	text-align: right;
}

.title {
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 2.5rem;


}

.subtitle {
	float: right;
	margin-left: 140px;
	font-size: 1.5rem;
}

.apply-button {
	background-color: #c2195a;
   font-size: 0.8rem;
   color: #fff;
   padding: 0.5rem;
   padding-right: 1.5rem;
   padding-left: 1.5rem;
   border-radius: 25px;
   border: none;
   margin-top: 20px;
}

/*
    Intro page
*/

.intro {

	text-align: center;
	margin: 5% 10% 5% 10%;
}

.title-2 {
  padding-top: 2.5rem;
  padding-bottom: 3.0rem;
}

.intro-description {
	margin-left: 25%;
	margin-right: 25%;
	text-align: left;
}
/*

Pre footer
*/


.pre-footer {
	
	text-align: center;
    padding: 10rem;
	background-color: #f7fbfc;
}

.prefooter-description {
	margin-left: 29%;
	margin-right: 29%;
}

.book-button {
	background-color:#336589;
   font-size: 0.8rem;
   color: #fff;
   padding: 0.5rem;
   padding-right: 1.5rem;
   padding-left: 1.5rem;
   border-radius: 25px;
   border: none;;
}

/* footer */


footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin: 0px 0.5ren 0px 0.5rem;
}